src-git-full base https://git.openwrt.org/openwrt/openwrt.git^8290303ea42e75fe54d744aa3b6a7d1d6f960f09
src-git packages https://git.openwrt.org/feed/packages.git^0745847e9b36364758ff15ffcc20a1c62c367e7c
src-git luci https://git.openwrt.org/project/luci.git^4d6c9a4d3501c0675819c7062b599a2c4398d366
src-git routing https://git.openwrt.org/feed/routing.git^e87b55c6a642947ad7e24cd5054a637df63d5dbe
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
